Bug 979331 - [abrt] gnome-contacts-3.8.2-2.fc19: __lambda29_: Process /usr/bin/gnome-contacts was killed by signal 11 (SIGSEGV)
[abrt] gnome-contacts-3.8.2-2.fc19: __lambda29_: Process /usr/bin/gnome-conta...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-contacts (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Elad Alfassa
Fedora Extras Quality Assurance
abrt_hash:9c440fa750bcc439c73cf3e78f0...
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-28 05:00 EDT by Martin
Modified: 2015-02-17 10:43 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:43:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (31.00 KB, text/plain)
2013-06-28 05:00 EDT, Martin
no flags Details
File: cgroup (140 bytes, text/plain)
2013-06-28 05:00 EDT, Martin
no flags Details
File: core_backtrace (1.82 KB, text/plain)
2013-06-28 05:00 EDT, Martin
no flags Details
File: dso_list (18.70 KB, text/plain)
2013-06-28 05:00 EDT, Martin
no flags Details
File: environ (1.46 KB, text/plain)
2013-06-28 05:00 EDT, Martin
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-28 05:01 EDT, Martin
no flags Details
File: maps (91.81 KB, text/plain)
2013-06-28 05:01 EDT, Martin
no flags Details
File: open_fds (1.21 KB, text/plain)
2013-06-28 05:01 EDT, Martin
no flags Details
File: proc_pid_status (938 bytes, text/plain)
2013-06-28 05:01 EDT, Martin
no flags Details
File: var_log_messages (3.82 KB, text/plain)
2013-06-28 05:01 EDT, Martin
no flags Details

  None (edit)
Description Martin 2013-06-28 05:00:40 EDT
Description of problem:
Have Kerberos account in Online accounts configured.

1. Open gnome-contacts
2. Click Contacts in the panel
3. Click Change address book...
4. Select an address book with same name as you use for Kerberos in Online accounts
5. Click select
6. Crash

Version-Release number of selected component:
gnome-contacts-3.8.2-2.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        gnome-contacts
crash_function: __lambda29_
executable:     /usr/bin/gnome-contacts
kernel:         3.9.6-301.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 __lambda29_ at contacts-contact-sheet.c:419
 #1 ___lambda29__gtk_callback at contacts-contact-sheet.c:426
 #5 g_signal_emit_by_name at gsignal.c:3424
 #6 contacts_contact_changed_cb at contacts-contact.c:4091
 #7 _contacts_contact_changed_cb_gsource_func at contacts-contact.c:4116
 #11 g_main_context_iteration at gmain.c:3762
 #12 g_application_run at gapplication.c:1623
 #13 _vala_main at main.c:72
Comment 1 Martin 2013-06-28 05:00:44 EDT
Created attachment 766468 [details]
File: backtrace
Comment 2 Martin 2013-06-28 05:00:47 EDT
Created attachment 766469 [details]
File: cgroup
Comment 3 Martin 2013-06-28 05:00:51 EDT
Created attachment 766470 [details]
File: core_backtrace
Comment 4 Martin 2013-06-28 05:00:55 EDT
Created attachment 766471 [details]
File: dso_list
Comment 5 Martin 2013-06-28 05:00:58 EDT
Created attachment 766472 [details]
File: environ
Comment 6 Martin 2013-06-28 05:01:02 EDT
Created attachment 766473 [details]
File: limits
Comment 7 Martin 2013-06-28 05:01:06 EDT
Created attachment 766474 [details]
File: maps
Comment 8 Martin 2013-06-28 05:01:11 EDT
Created attachment 766475 [details]
File: open_fds
Comment 9 Martin 2013-06-28 05:01:14 EDT
Created attachment 766476 [details]
File: proc_pid_status
Comment 10 Martin 2013-06-28 05:01:17 EDT
Created attachment 766477 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2015-01-09 13:33:52 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 10:43:36 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.